<html
        xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
        data-namespace-typo3-fluid="true"
>
<f:if condition="{flexform.marginPos} == 'top'">
    <div class="h-{flexform.margin}"></div>
</f:if>

<f:if condition="{flexform.boxed} !== '0'">
    <f:then>
        <div class="container">
            <f:render section="content" />
        </div>
    </f:then>
    <f:else>
        <div class="container-fluid p-0">
            <f:render section="content" />
        </div>
    </f:else>
</f:if>

<f:if condition="{flexform.marginPos} == 'bottom'">
    <div class="h-{flexform.margin}"></div>
</f:if>
</html>